alias r='ranger'
alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias discup='sudo pacman -Syy discord'
alias bedtime='xset s off; xset -dpms'
alias copy='xclip -selection clipboard'
alias x='startx -- -nolisten tcp -noreset -seat seat0 -background none -keeptty'
alias ssh_mount='sshfs iron:/wdraidz/media ~/wdraidz/media && sshfs iron:/wdraidz/tank ~/wdraidz/tank'
alias ssh_unmount='fusermount3 -u ~/wdraidz/media && fusermount3 -u ~/wdraidz/tank'

export SHELL=bash
export EDITOR=vim
export PATH=~/bin:$PATH

PS1='[\[\e[94;1m\]\u\[\e[0;94m\]@\[\e[94m\]\h\[\e[0m\]] \[\e[92m\]\w\n\[\e[0m\]> '
